

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Mon,
11 Feb 2008 16:05:11 +0800 (HKT)
Received: from hs-out-2122.google.com (hs-out-0708.google.com [64.233.178.244])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m1B859oH030068	for <[email-masked]>;
Mon, 11 Feb 2008 16:05:10 +0800 (HKT)
Received: by hs-out-2122.google.com with SMTP id 54so232334hsz.1 for
<[email-masked]>; Mon, 11 Feb 2008 00:05:08 -0800 (PST)
Received: by 10.142.154.20 with SMTP id b20mr8245506wfe.172.1202717108236; Mon,
11 Feb 2008 00:05:08 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs107945wfo; Mon,
11 Feb 2008 00:05:08 -0800 (PST)
Received: by 10.65.114.11 with SMTP id r11mr31207128qbm.72.1202717107187; Mon,
11 Feb 2008 00:05:07 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id q17si14242421qbq.34.2008.02.11.00.05.05; Mon,
11 Feb 2008 00:05:07 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m192HZcw009237; Mon,
11 Feb 2008 02:04:27 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14786464 for [email-masked]; Mon,
11 Feb 2008 02:04:27 -0600
Received: from relay05.cites.uiuc.edu (relay05.cites.uiuc.edu [128.174.4.40])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1B84QHH010689 for
<[email-masked]>; Mon, 11 Feb 2008 02:04:26 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay05.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1B84Kvk002342 for
<[email-masked]>; Mon, 11 Feb 2008 02:04:26 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1B84KOO005085 for
<[email-masked]>; Mon, 11 Feb 2008 02:04:20 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1B84Jse005083 for [email-masked]; Mon, 11 Feb 2008 02:04:19 -0600
Date: Mon, 11 Feb 2008 02:04:19 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=6
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802100097
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

724
FQPS01 NFFN 110600
MARINE WEATHER BULLETIN FOR ISLANDS AREA
EQUATOR TO 25S BETWEEN 160E AND 120W.
ISSUED BY FIJI METEOROLOGICAL SERVICE EQUATOR to 25S between 160E and
120W
issued by Fiji Meteorological Service Feb 110800 UTC.

PART 1 : WARNINGNIL.

PARTS 2 AND 3 : SYNOPSIS AND FORECAST VALID UNTIL Feb 120600 UTC.

WEAK LOW L1 [1011HPA] LOCATED NEAR 23S 148W SLOW MOVING. EXPECT
CLOCKWISE WINDS 15 TO 20 KNOTS WITHIN 100 MILES OF CENTRE.

TROUGH T1 15S 175E 12S 175W 20S 165W SLOW MOVING. POOR VISIBILITY IN
SCATTERED SHOWERS AND ISOLATED THUNDERSTORMS WITHIN 150 MILES OF T1.

TROUGH T2 07S 160W 10S 150W 15S 145W 20S 143W TO LOW L1 SLOW MOVING.
POOR VISIBILITY IN ISOLATED SHOWERS AND THUNDERSTORM WITHIN 80 MILES
OF T2 IN AREA WEST OF 150W AND IN SQUALLY RAIN AND THUNDERSTORMS
WITHIN 150 MILES ELSEWHERE.

TROUGH T3 FROM LOW L1 TO 25S 143W 20S 135W SLOW MOVING. POOR
VISIBILITY IN OCCASIONAL RAIN AND ISOLATED SQUALLY THUNDERSTORMS
WITHIN 120 MILES OF T3.

TROUGH T4 23S 160E 25S 165E SLOW MOVING. POOR VISIBILITY IN
OCCASIONAL RAIN AND ISOLATED THUNDERSTORMS WITHIN 120 MILES OF T4.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.